{
    "name": "ebay-bill-app",
    "version": "0.0.1",
    "author": "Ionic Framework",
    "homepage": "http://ionicframework.com/",
    "private": true,
    "scripts": {
        "clean": "ionic-app-scripts clean",
        "build": "ionic-app-scripts build",
        "lint": "ionic-app-scripts lint",
        "ionic:build": "ionic-app-scripts build",
        "ionic:serve": "ionic-app-scripts serve"
    },
    "dependencies": {
        "@angular/animations": "5.2.11",
        "@angular/cli": "^7.3.0",
        "@angular/common": "5.2.11",
        "@angular/compiler": "5.2.11",
        "@angular/compiler-cli": "5.2.11",
        "@angular/core": "5.2.11",
        "@angular/forms": "5.2.11",
        "@angular/http": "5.2.11",
        "@angular/platform-browser": "5.2.11",
        "@angular/platform-browser-dynamic": "5.2.11",
        "@ionic-native/app-availability": "^4.20.0",
        "@ionic-native/app-update": "^4.20.0",
        "@ionic-native/app-version": "^4.20.0",
        "@ionic-native/call-number": "^4.20.0",
        "@ionic-native/core": "4.9.2",
        "@ionic-native/email-composer": "^4.20.0",
        "@ionic-native/file-chooser": "^4.20.0",
        "@ionic-native/file-path": "^4.20.0",
        "@ionic-native/geolocation": "^4.20.0",
        "@ionic-native/in-app-browser": "^4.20.0",
        "@ionic-native/printer": "^4.20.0",
        "@ionic-native/qr-scanner": "^4.20.0",
        "@ionic-native/screen-orientation": "^4.20.0",
        "@ionic-native/social-sharing": "^4.20.0",
        "@ionic-native/splash-screen": "4.7.0",
        "@ionic-native/status-bar": "4.7.0",
        "@ionic/storage": "2.1.3",
        "angularfire2": "^5.1.1",
        "call-number": "1.0.1",
        "cordova-android": "7.1.4",
        "cordova-plugin-actionsheet": "^2.3.3",
        "cordova-plugin-add-swift-support": "^1.7.2",
        "cordova-plugin-app-launcher": "^0.4.0",
        "cordova-plugin-app-update": "2.0.2",
        "cordova-plugin-app-version": "0.1.9",
        "cordova-plugin-appavailability": "0.4.2",
        "cordova-plugin-appversion": "1.0.0",
        "cordova-plugin-device": "^2.0.2",
        "cordova-plugin-dialogs": "^2.0.1",
        "cordova-plugin-email-composer": "0.9.2",
        "cordova-plugin-filechooser": "1.2.0",
        "cordova-plugin-filepath": "1.5.1",
        "cordova-plugin-geolocation": "4.0.1",
        "cordova-plugin-inappbrowser": "3.0.0",
        "cordova-plugin-ionic-keyboard": "^2.1.3",
        "cordova-plugin-ionic-webview": "^3.1.2",
        "cordova-plugin-printer": "0.7.3",
        "cordova-plugin-qrscanner": "2.6.0",
        "cordova-plugin-screen-orientation": "3.0.1",
        "cordova-plugin-splashscreen": "^5.0.2",
        "cordova-plugin-whitelist": "^1.3.3",
        "cordova-plugin-x-socialsharing": "5.4.4",
        "es6-promise-plugin": "^4.2.2",
        "firebase": "^5.8.2",
        "gradle": "^1.0.9",
        "ionic-angular": "3.9.2",
        "ionic-tooltips": "^2.1.1",
        "ionicons": "3.0.0",
        "mx.ferreyra.callnumber": "~0.0.2",
        "promise-polyfill": "^8.1.0",
        "rxjs": "6.0.0",
        "rxjs-compat": "6.0.0",
        "sw-toolbox": "3.6.0",
        "zone.js": "0.8.26"
    },
    "devDependencies": {
        "@ionic/app-scripts": "^3.2.2",
        "typescript": "~2.6.2"
    },
    "description": "An Ionic project",
    "cordova": {
        "plugins": {
            "cordova-plugin-whitelist": {},
            "cordova-plugin-device": {},
            "cordova-plugin-splashscreen": {},
            "cordova-plugin-ionic-webview": {
                "ANDROID_SUPPORT_ANNOTATIONS_VERSION": "27.+"
            },
            "cordova-plugin-ionic-keyboard": {},
            "cordova-plugin-screen-orientation": {},
            "cordova-plugin-geolocation": {
                "GEOLOCATION_USAGE_DESCRIPTION": "For Geolocation"
            },
            "mx.ferreyra.callnumber": {},
            "cordova-plugin-email-composer": {},
            "cordova-plugin-qrscanner": {},
            "cordova-plugin-printer": {},
            "cordova-plugin-x-socialsharing": {},
            "cordova-plugin-filechooser": {},
            "cordova-plugin-filepath": {},
            "cordova-plugin-inappbrowser": {},
            "cordova-plugin-app-launcher": {},
            "cordova-plugin-appavailability": {},
            "cordova-plugin-app-update": {},
            "cordova-plugin-app-version": {}
        },
        "platforms": [
            "android"
        ]
    }
}